apiVersion: v1
entries:
  biso:
  - apiVersion: v2
    appVersion: 3.22.0-pre3
    created: "2026-04-24T10:11:02.426381187+02:00"
    description: BISO - Berufs-Informations-System Online
    digest: 25f8f99538dd71edcf4c8ed1645864da981befbf3d6fcdb237c8c80914be6150
    home: https://biso.kadenpartner.ch/
    icon: https://biso.kadenpartner.ch/res/favicon.png
    maintainers:
    - email: info@kadenpartner.ch
      name: Kaden + Partner AG
      url: https://kadenpartner.ch
    name: biso
    sources:
    - https://gitlab.kadenpartner.ch/kp/biso/
    type: application
    urls:
    - biso-3.22.0-pre3.tgz
    version: 3.22.0-pre3
  - apiVersion: v2
    appVersion: 3.22.0-pre2
    created: "2026-04-24T10:11:02.425112032+02:00"
    description: BISO - Berufs-Informations-System Online
    digest: 47cd61e6a45fbc3624942e38dc332de08abf27f1066e03d0f8b13889691f641d
    home: https://biso.kadenpartner.ch/
    icon: https://biso.kadenpartner.ch/res/favicon.png
    maintainers:
    - email: info@kadenpartner.ch
      name: Kaden + Partner AG
      url: https://kadenpartner.ch
    name: biso
    sources:
    - https://gitlab.kadenpartner.ch/kp/biso/
    type: application
    urls:
    - biso-3.22.0-pre2.tgz
    version: 3.22.0-pre2
  - apiVersion: v2
    appVersion: 3.22.0-pre1
    created: "2026-04-24T10:11:02.423936187+02:00"
    description: BISO - Berufs-Informations-System Online
    digest: 9379c1001223e7f216ac93f947f5126fcb4cb2451a40e15af0854650e6d7a242
    home: https://biso.kadenpartner.ch/
    icon: https://biso.kadenpartner.ch/res/favicon.png
    maintainers:
    - email: info@kadenpartner.ch
      name: Kaden + Partner AG
      url: https://kadenpartner.ch
    name: biso
    sources:
    - https://gitlab.kadenpartner.ch/kp/biso/
    type: application
    urls:
    - biso-3.22.0-pre1.tgz
    version: 3.22.0-pre1
  - apiVersion: v2
    appVersion: 3.21.0
    created: "2026-04-24T10:11:02.422370363+02:00"
    description: BISO - Berufs-Informations-System Online
    digest: 9603de8a659fef530a22531b49ef5710d4dfab0b07e367ce9da17f754d841650
    home: https://biso.kadenpartner.ch/
    icon: https://biso.kadenpartner.ch/res/favicon.png
    maintainers:
    - email: info@kadenpartner.ch
      name: Kaden + Partner AG
      url: https://kadenpartner.ch
    name: biso
    sources:
    - https://gitlab.kadenpartner.ch/kp/biso/
    type: application
    urls:
    - biso-3.21.0.tgz
    version: 3.21.0
  - apiVersion: v2
    appVersion: 3.21.0-pre4
    created: "2026-04-24T10:11:02.421004787+02:00"
    description: BISO - Berufs-Informations-System Online
    digest: 354b4df4c515eec5407b5d63bcd495bb8352666bb239d869fd331c86bddbb7ea
    home: https://biso.kadenpartner.ch/
    icon: https://biso.kadenpartner.ch/res/favicon.png
    maintainers:
    - email: info@kadenpartner.ch
      name: Kaden + Partner AG
      url: https://kadenpartner.ch
    name: biso
    sources:
    - https://gitlab.kadenpartner.ch/kp/biso/
    type: application
    urls:
    - biso-3.21.0-pre4.tgz
    version: 3.21.0-pre4
  - apiVersion: v2
    appVersion: 3.21.0-pre3
    created: "2026-04-24T10:11:02.419375066+02:00"
    description: BISO - Berufs-Informations-System Online
    digest: 461840f8a32c41c08e5ba46c9b5cc1f318d0c4559f5ab1f938623cf165cc902d
    home: https://biso.kadenpartner.ch/
    icon: https://biso.kadenpartner.ch/res/favicon.png
    maintainers:
    - email: info@kadenpartner.ch
      name: Kaden + Partner AG
      url: https://kadenpartner.ch
    name: biso
    sources:
    - https://gitlab.kadenpartner.ch/kp/biso/
    type: application
    urls:
    - biso-3.21.0-pre3.tgz
    version: 3.21.0-pre3
  - apiVersion: v2
    appVersion: 3.21.0-pre2
    created: "2026-04-24T10:11:02.415674296+02:00"
    description: BISO - Berufs-Informations-System Online
    digest: f21aedbfb578f22b52cae4a6d422bb66a80508e480d43cfac4ac40a7fad1bc84
    home: https://biso.kadenpartner.ch/
    icon: https://biso.kadenpartner.ch/res/favicon.png
    maintainers:
    - email: info@kadenpartner.ch
      name: Kaden + Partner AG
      url: https://kadenpartner.ch
    name: biso
    sources:
    - https://gitlab.kadenpartner.ch/kp/biso/
    type: application
    urls:
    - biso-3.21.0-pre2.tgz
    version: 3.21.0-pre2
  - apiVersion: v2
    appVersion: 3.21.0-pre1
    created: "2026-04-24T10:11:02.414022692+02:00"
    description: BISO - Berufs-Informations-System Online
    digest: 93a243bf2e1eb3bd2f8db52df90b3c57905ad8a69e7e365a50f97c6c4009e07f
    home: https://biso.kadenpartner.ch/
    icon: https://biso.kadenpartner.ch/res/favicon.png
    maintainers:
    - email: info@kadenpartner.ch
      name: Kaden + Partner AG
      url: https://kadenpartner.ch
    name: biso
    sources:
    - https://gitlab.kadenpartner.ch/kp/biso/
    type: application
    urls:
    - biso-3.21.0-pre1.tgz
    version: 3.21.0-pre1
generated: "2026-04-24T10:11:02.411695422+02:00"
